Subject: [RFC PATCH v3 5/6] sched: pack the idle load balance

From: [email-masked] (Peter Zijlstra)
Date: Wed, 27 Mar 2013 09:49:34 +0100

On Wed, 2013-03-27 at 12:56 +0800, Alex Shi wrote:

> Just one buddy to pack tasks for whole level cpus definitely has
> scalability problem.

Right, but note we already have this scalability problem in the form of
the ILB. Some people were working on sorting that but then someone
changed jobs and I think it fell in some deep and dark crack.

Venki, Suresh?